uuid: b8d749f9-cfaf-4b29-9ad7-1dff8de7e03a
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap5
_core:
  default_config_hash: HZJ8894mYbX0pdeltUdfnQjONb-BnkflWDqEm_x13m4
id: bootstrap5_search_form
theme: bootstrap5
region: nav_additional
weight: 0
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
